.editable_content { width:100%; overflow:hidden; clear:both; color:#5b5b5b; padding:10px 0; font-family: "Microsoft JhengHei", "微軟正黑體", "Microsoft YaHei", "微软雅黑";  }
.editable_content > *:first-child { margin-top:0; }/* 移除第一個物件的上邊界、上間距避免過大的空白 */
.editable_content > *:last-child { padding-bottom:0; margin-bottom:0; }/* 移除最後一個物件的下邊界、下間距避免過大的空白 */
.editable_content iframe, .editable_content img { max-width:100% !important; }/* 避免爆版 */
.editable_content * { word-wrap:break-word; }

/* 為文字上稿區可能出現的元素做設定 */
.editable_content p, .editable_content blockquote, .editable_content li { line-height:200%; }
.editable_content p, .editable_content div { padding:0 0 5px; }
.editable_content p, .editable_content ul, .editable_content ol, .editable_content div, .editable_content table, .editable_content iframe { margin:5px 0 15px; }
.editable_content h3, .editable_content h4, .editable_content h5, .editable_content h6 { line-height:150%; padding-top:15px; }
.editable_content blockquote { margin:-5px 0 15px 25px; }
.editable_content ol { list-style-type:decimal; margin-left:40px; }
.editable_content ul { list-style-type:disc; margin-left:40px; }
	.editable_content ul[type="disc"] { list-style-type:disc; }
	.editable_content ul[type="circle"] { list-style-type:circle; }
	.editable_content ul[type="square"] { list-style-type:square; }
.editable_content li { padding-bottom:5px; }
.editable_content ol ol { list-style-type:lower-alpha; }
.editable_content ul ul, .editable_content ul ol, .editable_content ol ul, .editable_content ol ol { padding:5px 0 0; margin-top:0; margin-bottom:0; }
.editable_content ul > li li:last-child, .editable_content ol > li li:last-child { padding-bottom:0; }

.editable_content div.district { clear:both; overflow:hidden; }
.editable_content div.district p  { padding:0; margin:5px 0 0 0; }
.editable_content div.district h3 { padding-top:0; background-position:0 3px; }

/* 影片、相關連結、相關檔案 */
p.MsgModule_Download, p.MsgModule_Link { background:url("../images/01/icon_module.png") no-repeat; padding:0 0 0 22px !important; line-height:150% !important; }
	p.MsgModule_Download span, p.MsgModule_Link span { font-weight:bold; color:#000; white-space:nowrap; }
	p.MsgModule_Download { background-position:0 -400px; }
	p.MsgModule_Link { background-position:0 -600px; }
	
.MsgModule_Media { margin:20px auto !important; padding:0; }
	.MsgModule_Media iframe { margin:0 !important; }
	.MsgModule_Media .describe { text-align:left; margin:0 !important; padding:10px; background-color:#ebebeb; }
	.MsgModule_Media .describe span { display:block; line-height:180%; }
	noscript div.ytlink { padding:0; line-height:18px; }/* no script時影片區塊顯示的訊息 */

.editable_content ul.items { margin-left: 20px; list-style:none; }
.editable_content ul.items li { border-bottom:1px dashed #ccc; padding:5px 0px; }
.editable_content ul.items li a { background:url(../images/icon_link.png) no-repeat center right; padding-right:15px; }

/* 文繞圖設定 */
.imgleft { float:left; margin:0 10px 0 0 !important; }
.imgright { float:right; margin:0 0 0 10px !important; }
.imgcenter { clear:both; text-align:center; }
.img_bg { padding:0 !important; margin-top:0 !important; margin-bottom:0 !important; }
.imgleft, .imgright { max-width:60%; }



/* html編輯區的表格預設樣式 */
.editable_content table[align="center"] { margin:10px auto; }
.editable_content table th, .editable_content table td { padding:5px 8px; line-height:160%; }
.editable_content table caption { margin:5px 0; font-weight:bold; color:#000; }
	.editable_content table table { margin-bottom:0; }
	.editable_content table table th, .editable_content table table td { padding:3px; }
	.editable_content table h3 { margin:5px 0; }
	.editable_content table ul, .editable_content table ol { margin-left:20px; padding:0; }
	.editable_content table li { line-height:150%; }
	
/* html編輯區的表格外框樣式 */
.editable_content .table_style1 > tbody > tr > th, .editable_content .table_style1 > tbody > tr > td { border-left:1px solid #000; border-bottom:1px solid #000; }
.editable_content .table_style1 > tbody > tr > th { background-color:#fff5e7; color:#000; white-space:nowrap; font-size:107.7%; }

.font_bold { font-weight:bold; } 
.font_italic { font-style:italic; }
.font_underline { text-decoration:underline; }

/**/

/*StyleStart*/
/*字級12px*/
.font_12px { font-size:92.3%; }
/*字級13px*/
.font_13px { font-size:100%; }
/*字級14px*/
.font_14px { font-size:107.6%; }
/*字級15px*/
.font_15px { font-size:115.3%; }
/*字級16px*/
.font_16px { font-size:123%; }
/*字級18px*/
.font_18px { font-size:138.4%; }
/*字級24px*/
.font_24px { font-size:184.6%; }
/*文字靠左*/
.tl { text-align:left; }
/*文字置中*/
.tc { text-align:center; }
/*文字靠右*/
.tr { text-align:right; }
/*h3標題*/
.editable_content h3 { font-size:123%; color:#424242; background:url("../images/01/icon_module.png") no-repeat 0 17px; padding-left:17px; overflow:hidden; font-weight:bold; }
/*h4標題*/
.editable_content h4 { font-size:115.38%; color:#23AC38; font-weight:bold; }
/*h5標題*/
.editable_content h5 { font-size:107.7%; color:#000; }
/*h6標題*/
.editable_content h6 { font-size:100%; color:#000; }
/* 表格外框樣式1 */
.editable_content table.table_style1 { border-right:1px solid #000; border-top:1px solid #000; }
/*StyleEnd*/